.product-list-owl .product-item.style-01,
.product-list-owl .product-item.style-02,
.product-list-owl .product-item.style-04,
.product-list-owl .product-item.style-05 {
    float: left;
    width: 25%;
}
.product-list-owl .product-item.style-03 {
    float: left;
    width: 50%;
}
.product-gallery .product-gallery-slick .product-gallery-image ~ .product-gallery-image  {
    display: none;
}
.blog-list-owl > * {
    float: left;
    width: 33.333%;
}
.instagram-list-owl > * {
    float: left;
    width: 25%;
}
.footer .instagram-list-owl > * {
    width: 100%;
}
.furgan-testimonial.style-01 .testimonial-list-owl > * {
    float: left;
    width: 50%;
}
.furgan-testimonial.style-04 .testimonial-list-owl > * {
    float: left;
    width: 33.333%;
}
.team-list-owl > * {
    float: left;
    width: 33.333%;
}
@media (max-width: 1199px) {
    .product-list-owl .product-item.style-01,
    .product-list-owl .product-item.style-02,
    .product-list-owl .product-item.style-04,
    .product-list-owl .product-item.style-05 {
        width: 33.333%;
    }
    .furgan-testimonial.style-04 .testimonial-list-owl > * {
        width: 50%;
    }
}
@media (max-width: 991px) {
    .product-list-owl .product-item.style-01,
    .product-list-owl .product-item.style-02,
    .product-list-owl .product-item.style-04,
    .product-list-owl .product-item.style-05 {
        width: 50%;
    }
    .blog-list-owl > * {
        width: 50%;
    }
    .product-gallery .gallery-dots > * {
        float: left;
        width: 33.33%;
    }
    .team-list-owl > * {
        width: 50%;
    }
    .furgan-testimonial.style-01 .testimonial-list-owl > * {
        width: 100%;
    }
}
@media (max-width: 479px) {
    .blog-list-owl > * {
        width: 100%;
    }
    .furgan-testimonial.style-04 .testimonial-list-owl > * {
        width: 100%;
    }
    .team-list-owl > * {
        width: 100%;
    }
}